Subject: Re: The road to 1.3.11 -- please try the latest snapshot
From: "Gerrit P. Haase" <[email-masked]>
To: Christopher Faylor <[email-masked]>
Date: Thu, 30 May 2002 16:29:04 +0200

Hallo Christopher,

Am Donnerstag, 30. Mai 2002 um 05:22 schriebst du:

> I'm close to releasing cygwin 1.3.11 but I need feedback on the current
> state of cygwin.  So, please try a snapshot at:

>   http://cygwin.com/snapshots/

I just finished a build of the upcoming perl-5.8 release candidate.
AFAICT no problems with the snapshot dll (importlib & headers also installed).

Gerrit
-- 
=^..^=

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/